uuid: 0d8ba6d4-fd0d-439f-8926-1de8fb64a999
langcode: fr
status: false
dependencies:
  module:
    - block_content
_core:
  default_config_hash: 4tedlMuvQjDOdvHdw86_e-2Rt78aR7TGFMfOK8Ejppg
id: block_content.full
label: Complet
targetEntityType: block_content
cache: true
